import CubeRankPreview from "./defaultRank.vue"

CubeRankPreview.install = Vue =>Vue.component(CubeRankPreview.name,CubeRankPreview);

if(typeof window !=='undefined' && window.Vue){
    window.Vue.use(CubeRankPreview);
}
export default CubeRankPreview;